Subject: Re: Problems with firefox-1.5
To: None <>
From: Lubomir Sedlacik <>
List: tech-pkg
Date: 12/13/2005 18:45:42
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Tue, Dec 13, 2005 at 06:12:25PM +0100, Thomas Klausner wrote:
> Just wondering if I'm the only one that is seeing the following:
> Firstly, since the update to firefox-1.5, the default fonts on many
> web pages are a few points smaller than before (to my dismay). Of
> course, I can ctrl-+ them, but I didn't have to do it before; also,
> for some pages, the difference between large and small fonts
> increased.

check your DPI settings in Preferences -> Content -> Fonts & Colors:

> Secondly, I can't install extensions.
> When I try to install e.g. SessionSaver from
> firefox says:
> Software installation is currently disabled. Click Edit Options ...
> to enable it and try again.
> However, in the Preferences, I can only find
> "Warn me when web sites try to install extensions or themes"
> and changing that doesn't change the error message. Am
> I overlooking something?
> (Yes, I did rm compreg.dat)

istr the checkbox in the previous releases, i can't find it either.
but you can change the setting via about:config, xpinstall.enabled

> Has anybody else seen similar problems?

i don't think the DPI thing is a problem, they actually fixed some long
standing bugs in that area, it seems.

> Are they NetBSD-specific?

no, i use firefox-bin and see the same things.


-- Lubomir Sedlacik <salo@{NetBSD,Xtrmntr,silcnet}.org>   --

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.4.2 (NetBSD)